.fon8m, .fon23f, .fon, .fon1, .fon2, .fon9m, .fonwar, .fonspring, .fontoys, .fondraw, .fonplastilin, .fonbook, .fonsummer, .fonanimals, .fonbirds, .fonalphabet, .foninsects, .fonflowers, .fonrain, .fonrainbow, .childhood, .fongoodbad, .fonkids, .fonkg, .fongoodbyekg, .foncount, .fonsweet, .fonnight, .foneho, .fonseason, .fonpapa, .fonded, .fondr, .fondisease, .fonsea, .fonschool, .fon1sept, .fonwood, .fonmushroom, .fonfool, .fonfruits, .fonlove, .fonmusic, .fonplant, .fonfamily, .fonveget, .ftfon, .fonwind, .fonsport, .foncolors, .foncircus, .fonpauk, .fonprof, .fonsun, .fonchristmas, .foneaster, .fonforest, .fonsnake, .foncosmo, .fonastro, .fonsubject, .fondne, .fondros, .fontransport, .fonclouds, .fonbath, .foncloth, .hygbg, .fonsafety, .fonpdd, .fontime, .fonmountains, .foncalendar, .fongeometry, .fonvelo, .fonfriend, .fongeo, .fonlastbell, .fonmoon {
width: 95%;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
padding: 20px 0;
}

.cell_borderdark, .cell_borderred, .cell_borderblue, .cell_border_darkblue, .cell_border_skyblue, .cell_borderdarkgreen, .cell_border_darkyellow, .cell_border_green, .cell_border_red_opacity, .cell_border_orange, .cell_border_orange_double, .cell_border_yellow, .cell_border_pink, .cell_border_lavender, .cell_border_olive, .cell_border_darkyellow_opacity 
{
background-color:#FFF;
padding:10px;
font-size:16px;
text-align:left;
border-radius: 8px;
box-shadow: 0 0 15px Gray;
}

.cell_borderdark {border: #6a6a75 2px solid;}
.cell_borderred {border: #ff0c00 2px solid;}
.cell_border_red_opacity {border:#FF0000 2px solid; opacity: 0.9; filter: alpha(opacity=90);}
.cell_border_skyblue {border: #87d4e9 2px solid;}
.cell_borderblue {border: #82befb 2px solid;}
.cell_border_darkblue {border: #0084e0 2px solid;}
.cell_border_green {border: #20e001 2px solid;}
.cell_borderdarkgreen {border: #009900 2px solid;}
.cell_border_yellow {border: #f2f200 2px solid;}
.cell_border_darkyellow {border: #ffcc33 2px solid;}
.cell_border_darkyellow_opacity {border: #ffcc33 2px solid; opacity: 0.9; filter: alpha(opacity=90);}
.cell_border_orange {border: #ff6633 2px solid;}
.cell_border_orange_double {border:#FBB204 2px solid; border-style:double;}
.cell_border_pink {border: #fd83bc 2px solid;}
.cell_border_lavender {border: #a689dc 2px solid;}
.cell_border_olive {border: #B3CF04 2px solid;}

.cell_border_yellow H3 {text-align: center;}

.fonfish, .fonml, .fonriver, .fonnature {
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
padding: 20px 0;
width: 800px;
margin: 0 auto;
}

.leftotstup {margin-left:70px;}
H1 A {
text-decoration:none;
color:#0261EE;
}

.bottomng {
background-color:#E5F3FC;
text-align:center;
width: 200px;
}

.auth {
font-style:italic;
font-size:11px;
text-align:center;
margin-top:-20px;
}

.authchoicebg {
display: flex;
width: auto;
flex-direction: column;
justify-content: center;
align-items: center;
background-color:#FFF;
padding: 3px;
margin-top: 20px;
opacity: 0.70;
filter: alpha(opacity=70);
border-radius: 10px;
}

.infofon {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
line-height:90%;
margin-top:30px;
background-image:url(/poetry/img/infofon.png);
background-repeat: no-repeat;
width:180px;
}

.epighaph {text-align:right; font-size:11px; font-style:italic;}
.firstletter {color: #FF0000}
.otherletters {color: #3300CC}
.alphabet {font-weight:bold; color:#F20000}
.alphabet1 {font-weight:bold; color:#E40CC4}
.alphabet2 {font-weight:bold; color:#339900}
.alphabet3 {font-weight:bold; color:#3333FF}
.bukva {color:#3100F2; text-align:center; font-size:30px; margin:0px; line-height:120%}
.bukva1 {color:#FF3333; text-align:center; font-size:30px; margin:0px; line-height:120%}
.paragraph {text-align:center}
.otstup {margin-left:4em}
.otstup-s {margin-left:2em}
.otstup-l {margin-left:6em}
.otstup-b {margin-left:8em}

.fonlastbell {
background-image:url(/poetry/img/list_lineika.jpg);
background-repeat: repeat-y;
}

.fon {
background-image:url(/poetry/img/autumnbg1.gif);
background-repeat: repeat;
}

.fon1 {
background-image:url(/poetry/img/winter.jpg);
background-repeat: repeat;
}

.fon2 {
background-image:url(/poetry/img/ng.png);
background-repeat: repeat;
}

.fon8m {
background-image:url(/poetry/img/8m_bg.jpg);
background-repeat: no-repeat;
background-position: center;
}

.fon23f {
background-image:url(/poetry/img/23f.gif);
background-repeat: no-repeat;
background-position: right bottom;
background-color:#E7F8E5;
}

.fon9m {
background-image:url(/poetry/img/9m.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 220px;
}

.fonwar {
background-image:url(/poetry/img/war.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 300px;
}

.fonspring {
background-image:url(/poetry/img/spring_bg1.jpg);
background-repeat:repeat;
}

.fontoys {
background-image:url(/poetry/img/toysbg.png);
background-repeat:repeat;
}

.fondraw {
background-image:url(/poetry/img/draw_bg.jpg);
background-repeat:repeat-x;
background-position: bottom center;
background-color:#FFF;
}

.fonplastilin {
background-image:url(/poetry/img/plastilin_bg.jpg);
background-repeat:no-repeat;
background-position: center center;
background-color:#FFF;
}

.fonbook {
background-image:url(/poetry/img/book_bg.jpg);
background-repeat:no-repeat;
background-position: center center;
background-color:#FFF;
}

.fonsummer {
background-image:url(/poetry/img/summer_bg.jpg);
background-repeat: repeat;
background-color:#FFF;
}

.fonanimals {
background-image:url(/poetry/img/animals_bg.jpg);
background-repeat: repeat;
background-color:#FFF;
}

.fonbirds {
background-image:url(/poetry/img/birds_bg.gif);
background-repeat: repeat;
background-color:#FFF;
}

.fonalphabet {
background-image:url(/poetry/img/alphabet_bg.jpg);
background-repeat: repeat;
background-color:#FFF;
}

.foninsects {
background-image:url(/poetry/img/insects_bg.gif);
background-repeat: repeat;
background-color:#FFF;
}

.fonflowers {
background-image:url(/poetry/img/flowersbg.gif);
background-repeat: repeat;
background-color:#FFF;
}

.fonrain {
background-image:url(/poetry/img/rainbg.gif);
background-repeat:repeat;
background-position: center center;
background-color:#FFF;
}

.fonrainbow {
background-image:url(/poetry/img/rainbow.png);
background-repeat:no-repeat;
background-position: top center;
background-color:#FCFDFE;
}

.fonchildhood {
width: 100%;
background-image:url(/poetry/img/childhoodfon.jpg);
background-repeat:repeat;
background-color:#DDE8F9;
}

.childhood {
background-image:url(/poetry/img/childhood.jpg);
background-repeat:no-repeat;
background-position: left bottom;
}

.fongoodbad {
background-image:url(/poetry/img/goodbad.gif);
background-repeat:no-repeat;
background-position: right bottom;
background-color:#FFFFB2;
}

.fonkids {
background-image:url(/poetry/img/baby.gif);
background-repeat:repeat-x;
background-position: center bottom;
background-color:#F7FCFF;
}

.fonkg {
background-image:url(/poetry/img/kg.gif);
background-repeat: repeat;
background-color:#FFF;
}

.fongoodbyekg {
background-image:url(/poetry/img/goodbyekg.gif);
background-repeat: repeat;
background-color:#FFF;
}


.foncount {
background-image:url(/poetry/img/count.gif);
background-repeat: repeat;
background-color:#FFF;
}

.fonsweet {
background-image:url(/poetry/img/sweet.png);
background-repeat: repeat;
background-color:#FFF;
}

.fonfish {
background-image:url(/poetry/img/sea.jpg);
background-repeat: no-repeat;
background-position: center bottom;
background-color:#D5F1FD;
}

.fonnight {
background-image:url(/poetry/img/mesyac.png);
background-repeat: no-repeat;
background-position: right top;
}

.nighttop {
width: 100%;
background-image:url(/poetry/img/nightsky.png);
background-repeat: repeat;
}

.fonseason {
background-image:url(/poetry/img/seasons.gif);
background-repeat: repeat;
}

.seasons {
border-radius:6px; -moz-border-radius:5px; -khtml-border-radius:10px;
background-color:#FFFFFF;
padding:5px;
background-color:#FFFFEC;
}

.fonpapa {
background-image:url(/poetry/img/papa.gif);
background-repeat:repeat-x;
background-position: center bottom;
background-color:#E7F8E5;
}

.fonded {
background-image:url(/poetry/img/ded.gif);
background-repeat:repeat-x;
background-position: center bottom;
background-color:#E2EFF5;
}

.fondr {
background-image:url(/poetry/img/dr.png);
background-repeat: repeat;
background-color:#FFF;
}

.fondisease {
background-image:url(/poetry/img/disease.gif);
background-repeat: repeat;
background-color:#FFF;
}

.wrapeho {
width: 100%;
background-image:url(/poetry/img/green.png);
background-repeat: repeat;
}

.foneho {

}

.ehotop {
background-image:url(/poetry/img/eho.png);
background-repeat: no-repeat;
background-position: right top;
}

.ehobottom {
background-image:url(/poetry/img/eho1.png);
background-repeat: no-repeat;
background-position: left bottom;
}

.fonsea {
background-image:url(/poetry/img/seawaves.jpg);
background-repeat: repeat;
background-color:#FFF;
}

.fonschool {
background-image:url(/poetry/img/school.jpg);
background-position: top center;
background-repeat: repeat-y;
background-color:#FFF;
}

.fon1sept {
background-image:url(/poetry/img/1sept.png);
background-repeat: repeat;
background-color:#FFF;
}

.fonwood {
background-image:url(/poetry/img/wood.png);
background-repeat: repeat;
}

.fonmushroom {
background-image:url(/poetry/img/mushrooms.gif);
background-repeat:repeat;
}

.fonml {
background-image:url(/poetry/img/pole.jpg);
background-repeat:no-repeat;
background-position: center bottom;
}

.fonfool {
background-image:url(/poetry/img/crank.png);
background-repeat:repeat;
}

.fonfruits {
background-image:url(/poetry/img/berry.png);
background-repeat: repeat;
}

.fonlove {
background-image:url(/poetry/img/love.png);
background-repeat:repeat;
}

.fonmusic {
background-image:url(/poetry/img/music.png);
background-color:#EEEEEE;
background-repeat: no-repeat;
background-position: center bottom;
}

.fonplant {
background-image:url(/poetry/img/plant.gif);
background-color:#FFF;
background-repeat:repeat-x;
background-position: center bottom;
}

.fonfamily {
background-image:url(/poetry/img/family.gif);
background-repeat:repeat;
}

.fonveget {
background-image:url(/poetry/img/veget.gif);
background-repeat:repeat;
}

.ftfon {
text-align:center;
}

.ftb_side {background-image:url(/poetry/img/ftb_side.png); width:800px; repeat:repeat-y; background-color:#FFFFF6; margin: 0px auto;}
.ftfon1 {background-image:url(/poetry/img/ftb_lefttop_transp.png); background-repeat:no-repeat; background-position: left top;}
.ftfon2 {background-image:url(/poetry/img/ftb_righttop_transp.png); background-repeat:no-repeat; background-position: right top;}
.ftfon3 {background-image:url(/poetry/img/ftb_rightbottom_transp.png); background-repeat:no-repeat; background-position: right bottom;}
.ftfon4 {background-image:url(/poetry/img/ftb_leftbottom_transp.png); background-repeat:no-repeat; background-position: left bottom; padding: 20px 0;}

@media only screen and (max-width : 799px) {
.ftb_side {width: auto}
}

.wrapwind {background-color:#F2F9FD; width: 100%;}

.fonwind {}

.windtop {
background-image:url(/poetry/img/wind1.png);
background-repeat: no-repeat;
background-position: right top;
}

.windbottom {
background-image:url(/poetry/img/wind2.png);
background-repeat: no-repeat;
background-position: left bottom;
}

.fonsport {
background-image:url(/poetry/img/sport.png);
background-repeat:repeat;
}

.foncolors {
background-image:url(/poetry/img/colors.png);
background-repeat:repeat;
}

.foncircus {
background-image:url(/poetry/img/circus.png);
background-repeat:repeat;
}

.paukwrap {
background-color:#EEEEEE;
width: 100%;
}

.fonpauk {

}

.pauktop {
background-image:url(/poetry/img/pauk2.png);
background-repeat: no-repeat;
background-position: left top;
}

.paukbottom {
background-image:url(/poetry/img/pauk1.png);
background-repeat: no-repeat;
background-position: right bottom;
}

.fonprof {
background-image:url(/poetry/img/prof.jpg);
background-repeat: repeat;
}

.fonsun {
background-image:url(/poetry/img/sun.png);
background-color:#E9F8FE;
background-repeat:no-repeat;
background-position: center center;
}

.fonchristmas {
background-image:url(/poetry/img/christmasbg.png);
background-repeat:repeat;
padding: 15px 0;
}

.foneaster {
background-image:url(/poetry/img/easter.png);
background-color:#f1f7fe;
background-repeat:no-repeat;
background-position: right bottom;
}

.fonriver {
background-image:url(/poetry/img/river.png);
background-repeat:no-repeat;
background-position: bottom center;
}

.fonforest {
background-image:url(/poetry/img/forest.png);
background-repeat:repeat;
}

.snakewrap {background-color:#F6FBD4; width: 100%;}
.snakefon1 {background-image:url(/poetry/img/snake1.png); background-repeat:no-repeat;  background-position: left top;}
.snakefon2 {background-image:url(/poetry/img/snake2.png); background-repeat:no-repeat;  background-position: right bottom;}

.fonsnake {}

.foncosmo {
background-image:url(/poetry/img/cosmo.png);
background-repeat: repeat;
background-color:#9999ad;
}


.fonastro {
background-image:url(/poetry/img/astro.png);
background-repeat:repeat;
background-color:#3468A2;
}

.fonsubject {
background-image:url(/poetry/img/subjects.png);
background-repeat:repeat;
background-color:#FFF;
}

.fondne {
background-image:url(/poetry/img/dne.jpg);
background-repeat: no-repeat;
background-position: center;
}

.fondros {
background-image:url(/poetry/img/dros.png);
background-repeat: no-repeat;
background-position: center;
vertical-align: bottom;
background-color: #FFF;
padding-bottom:500px;
}

.fontransport {
background-image:url(/poetry/img/transport.png);
background-repeat:repeat-y;
background-color:#FFF;
background-position:center;
}

.fonclouds {
background-image:url(/poetry/img/clouds.jpg);
background-repeat: repeat;
}

.fonbath {
background-image:url(/poetry/img/bath.png);
background-repeat:no-repeat;
background-position: bottom center;
background-color:#fafdfd;
}

.foncloth {
background-image:url(/poetry/img/cloth.jpg);
background-repeat: repeat;
}

.hygwrap {
width: 800px;
margin: 0px auto;
text-align:center;
background-color:#C6F5E3;
padding: 15px 0;
}

.hygbg {}

.hyg1 {background-image:url(/poetry/img/hyg_leftbottom.png); background-repeat:no-repeat;  background-position: left bottom;}
.hyg2 {background-image:url(/poetry/img/hyg_rightbottom.png); background-repeat:no-repeat;  background-position: right bottom;}

@media only screen and (max-width : 480px) {
.hyg2 {background-image: none;}
}

.fonsafety {
background-image:url(/poetry/img/fire.jpg);
background-repeat: no-repeat;
background-position: bottom center;
}

.fonpdd {
background-image:url(/poetry/img/pdd.png);
background-repeat: repeat;
}

.fontime {
background-image:url(/poetry/img/time.jpg);
background-repeat: repeat;
}

.fonmountains {
background-color: #BFE0F3;
background-image:url(/poetry/img/mountains.png);
background-repeat:repeat-x;
background-position: center bottom;
}

.foncalendar {
background-color: #FFF;
background-image:url(/poetry/img/calendar.png);
background-repeat:repeat;
}

.fongeometry {
background-color: #FFF;
background-image:url(/poetry/img/geometry.png);
background-repeat:repeat;
}

.fonvelo {
background-color: #FFF;
background-image:url(/poetry/img/velo.png);
background-repeat:repeat;
}

.fonfriend {
background-image:url(/poetry/img/friends.png);
background-repeat:repeat-x;
background-position: center bottom;
}

.fongeo {
background-image:url(/poetry/img/earth.png);
background-repeat:no-repeat;
background-position: center bottom;
background-size: 100%;
background-color:#eaf5fc;
}

.fonnature {
background-image:url(/poetry/img/fog.jpg);
background-repeat: no-repeat;
background-position: center bottom;
background-color:#eff4fa;
}

.fonmoon {
background-color:#3b71d5;
background-image:url(/poetry/img/moon.png);
background-repeat: no-repeat;
background-position: left bottom;
}